/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 29/06/2016, 19/02/2016 07:46:48
    Author     : aromero
*/
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 29/06/2016
    Author     : aromero
*/
/* fondos */
/*
@font-face{
    font-family: "font";
    src: url("fonts/Lato-Regular.ttf") format('ttf');    
}*/
.bg-primary {
  background-color: #279ebf !important;
}

#boton-descarga{
margin-top: 6%;
}

.container-fluid {
  padding-left: 0px!important;
  padding-right: 0px!important;
}

.fondo-color-gobierno{
  background-color: #871c28; 
}

.fuente-color-gobierno{
  color: #871c28; 
}

html, body {
  font-family: 'Lato', sans-serif;
}
/*a.nav-link {
  color: white;
}*/

.jumbotron {
  border-radius: 0px;
}

.margin-tarjetas{
  margin-left: 1.5%;
  margin-right: 1.5%;
}

.margin-row{
  margin-top: 2%;
}

.margin-titulo{
  margin-top: 2%;
}

.margin-subtitulo{
  margin-top: 1%;
}

/*Inicio Estilos sección acordeon */
.accordion-body {
  padding: 1rem 1.25rem;
}

.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1rem 1.25rem;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  background-color: #fff;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;
  font-size: 1.5rem;
}

.accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform .2s ease-in-out;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(
-180deg);
}

.accordion-button:not(.collapsed) {
  color: #0c63e4;
  background-color: #f8d7da;
}

.accordion-header {
  margin-bottom: 0;
}

.accordion-item:first-of-type {
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}

.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: calc(.25rem - 1px);
  border-top-right-radius: calc(.25rem - 1px);
}

.accordion-item {
  background-color: #fff;
  border: 1px solid rgba(0,0,0,.125);
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}
/*Fin Estilos sección acordeon */
